.version.__r_nlerimiz /* version checker */
{
	color: #00001E;
	background-color: #D92DCF;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 516.9529427040388px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -72px;
	width: 0.01px;
}

#u4120,#u4120-bw
{
	z-index: 3;
	height: 20px;
}

#pu4119
{
	width: 0.01px;
}

#u4119
{
	z-index: 2;
	height: 20px;
}

#u4119-bw
{
	z-index: 2;
	margin-top: 85px;
	height: 20px;
}

#accordionu4240
{
	z-index: 11;
}

#u4241
{
	z-index: 12;
}

#u4242-4
{
	z-index: 13;
	min-height: 74px;
	padding-left: 17px;
	padding-right: 35px;
}

#u4242-4.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 74px;
	margin: 0px;
}

#u4243
{
	z-index: 17;
}

#u4243:active
{
	min-height: 0px;
	margin: 0px;
}

#u4248
{
	min-height: 22px;
	padding-bottom: 31px;
}

#u4248:hover
{
	min-height: 22px;
	margin: 0px;
}

#u4250-4
{
	min-height: 22px;
	top: 15px;
	left: 18px;
}

#u4248:hover #u4250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u4253
{
	min-height: 22px;
	padding-bottom: 31px;
}

#u4248.MuseMenuActive,#u4253:hover
{
	min-height: 22px;
	margin: 0px;
}

#u4256-4
{
	min-height: 22px;
	top: 15px;
	left: 18px;
}

#u4248.MuseMenuActive #u4250-4,#u4253:hover #u4256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u4260
{
	min-height: 22px;
	padding-bottom: 32px;
}

#u4253.MuseMenuActive,#u4260:hover
{
	min-height: 22px;
	margin: 0px;
}

#u4261-4
{
	min-height: 22px;
	top: 16px;
	left: 18px;
}

#u4253.MuseMenuActive #u4256-4,#u4260:hover #u4261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u4269
{
	min-height: 22px;
	padding-bottom: 32px;
}

#u4260.MuseMenuActive,#u4269:hover
{
	min-height: 22px;
	margin: 0px;
}

#u4269.MuseMenuActive
{
	min-height: 22px;
	margin: 0px;
}

#u4270-4
{
	min-height: 22px;
	top: 16px;
	left: 18px;
}

#u4260.MuseMenuActive #u4261-4,#u4269:hover #u4270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u4269.MuseMenuActive #u4270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#menuu4244,#menuu4244-bw
{
	z-index: 18;
	min-height: 218px;
}

#accordionu4240-bw
{
	z-index: 11;
	margin-top: 9px;
}

#u4438
{
	z-index: 43;
	width: 233px;
	margin-right: -10000px;
	left: 5px;
}

#u5116-4
{
	z-index: 45;
	width: 265px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	color: #713885;
	font-size: 24px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 57px;
	margin-top: 5px;
	position: relative;
}

#u5116-4:hover
{
	border-radius: 10px 0px 10px 0px ;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 265px;
	margin: 5px 0px 0px 57px;
}

#u5117
{
	z-index: 49;
	width: 265px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	margin-left: 58px;
	position: relative;
}

#pu5130-4
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 48px;
}

#u5130-4
{
	z-index: 52;
	width: 339px;
	min-height: 53px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u5136
{
	z-index: 56;
	width: 260px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 40px;
}

#u5124
{
	z-index: 51;
	width: 339px;
	height: 274px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 21px;
	position: relative;
	background: #0071BC url("../../images/dikili_tip_pano-ieu5124-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../../images/dikili_tip_pano.jpg") no-repeat center center;
	background-color: #0071BC;
	background-size: contain;
}

#u5124:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 339px;
	height: 274px;
	min-height: 0px;
	margin: 0px 0px 0px 21px;
	background-size: contain;
}

#u5131-4
{
	z-index: 59;
	width: 339px;
	min-height: 53px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u5138
{
	z-index: 63;
	width: 260px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 40px;
}

#u5125
{
	z-index: 58;
	width: 339px;
	height: 274px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 21px;
	position: relative;
	background: #0071BC url("../../images/piyano_pano-ieu5125-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../../images/piyano_pano.jpg") no-repeat left top;
	background-color: #0071BC;
	background-size: cover;
}

#u5128-4
{
	z-index: 101;
	width: 339px;
	min-height: 53px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u5148
{
	z-index: 105;
	width: 260px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 40px;
}

#u5120
{
	z-index: 100;
	width: 339px;
	height: 274px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 21px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: #0071BC url("../../images/cok_amacli_pano-ieu5120-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../../images/cok_amacli_pano.jpg") no-repeat center center;
	background-color: #0071BC;
	background-size: cover;
}

#u5120:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 339px;
	height: 274px;
	min-height: 0px;
	margin: 0px 0px -1px 21px;
	background-size: cover;
}

#pu5128-4,#pu5129-4
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 31px;
}

#u5129-4
{
	z-index: 94;
	width: 339px;
	min-height: 53px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u5150
{
	z-index: 98;
	width: 260px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 40px;
}

#u5121
{
	z-index: 93;
	width: 339px;
	height: 274px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 21px;
	position: relative;
	background: #0071BC url("../../images/montajli_pano-ieu5121-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../../images/montajli_pano.jpg") no-repeat left top;
	background-color: #0071BC;
	background-size: cover;
}

#u5133-4
{
	z-index: 73;
	width: 339px;
	min-height: 53px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u5142
{
	z-index: 77;
	width: 260px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 40px;
}

#u5123
{
	z-index: 72;
	width: 339px;
	height: 274px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 21px;
	position: relative;
	background: #0071BC url("../../images/pompanize-ieu5123-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../../images/pompanize.jpg") no-repeat left top;
	background-color: #0071BC;
	background-size: cover;
}

#pu5131-4,#pu5132-4
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 30px;
}

#u5132-4
{
	z-index: 66;
	width: 339px;
	min-height: 53px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u5140
{
	z-index: 70;
	width: 260px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 40px;
}

#u5122
{
	z-index: 65;
	width: 339px;
	height: 274px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 21px;
	position: relative;
	background: #0071BC url("../../images/duvar_tipi_pano-ieu5122-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../../images/duvar_tipi_pano.jpg") no-repeat left top;
	background-color: #0071BC;
	background-size: cover;
}

#u5135-4
{
	z-index: 87;
	width: 339px;
	min-height: 53px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u5146
{
	z-index: 91;
	width: 260px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 40px;
}

#u5127
{
	z-index: 86;
	width: 339px;
	height: 274px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 21px;
	position: relative;
	background: #0071BC url("../../images/sayac_tipi_pano-ieu5127-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../../images/sayac_tipi_pano.jpg") no-repeat left top;
	background-color: #0071BC;
	background-size: cover;
}

#u5125:hover,#u5121:hover,#u5123:hover,#u5122:hover,#u5127:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 339px;
	height: 274px;
	min-height: 0px;
	margin: 0px 0px 0px 21px;
	background-size: cover;
}

#pu5133-4,#pu5135-4,#pu5134-4
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 29px;
}

#u5134-4
{
	z-index: 80;
	width: 339px;
	min-height: 53px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u5144
{
	z-index: 84;
	width: 260px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 40px;
}

#u5126
{
	z-index: 79;
	width: 339px;
	height: 274px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 21px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: #0071BC url("../../images/harici_tip_pano-ieu5126-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../../images/harici_tip_pano.jpg") no-repeat left top;
	background-color: #0071BC;
	background-size: cover;
}

#u5126:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 339px;
	height: 274px;
	min-height: 0px;
	margin: 0px 0px -1px 21px;
	background-size: cover;
}

#u4152
{
	z-index: 4;
	min-height: 41px;
	padding-bottom: 31px;
}

#u4153-6
{
	z-index: 5;
	width: 329px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 26px;
}

#u4152-bw
{
	z-index: 4;
	min-height: 41px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 72px;
}

#page .verticalspacer
{
	clear: both;
}

